jQuery( ".top-bar .wrap" ).wrap( "<div class='wrap'></div>" );
jQuery( ".footer-widgets .wrap" ).wrap( "<div class='wrap'></div>" );
jQuery( ".site-footer .wrap" ).wrap( "<div class='wrap'></div>" );

 	
